@charset "UTF-8";
/* ----------------------------reset ---------------------------- */
html, body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent; }

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 1.5px;
  color: #333;
  text-align: left;
  -webkit-text-size-adjust: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: 1; }

li {
  list-style-type: none; }

a {
  outline: none;
  color: #333;
  text-decoration: none; }

*:focus {
  outline: none; }

strong {
  font-weight: bold; }

img {
  width: 100%;
  vertical-align: middle; }

.cf {
  zoom: 1; }

.cf:before, .cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }

@media only screen and (max-width: 767px) {
  body {
    font-size: 14px; } }

/* ----------------------------common ---------------------------- */
.nobreak {
  display: inline-block; }

.hover {
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s; }

@media only screen and (min-width: 768px) {
  .hover:hover {
    opacity: 0.8; } }

.onlysp {
  display: none; }

.main {
  display: block;
  /*IE*/
  padding-top: 110px; }

@media only screen and (max-width: 1399px) {
  .main {
    padding-top: 82px; } }

.inner {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.bg_gray {
  background: #f0f0f0; }

.round {
  border-radius: 25px;
  overflow: hidden; }

.soon {
  pointer-events: none;
  opacity: 0.5;
  display: block; }

.soon_img {
  pointer-events: none;
  display: block; }

.entry_new {
  background: #ed2b00; }

.entry_mid {
  background: #ff9900; }

.list_col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .list_col2 > * {
    width: 49%; }
    .list_col2 > *:nth-child(even) {
      margin-left: 2%; }

.list_col5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .list_col5 > * {
    width: 18.6%; }
    .list_col5 > *:not(:nth-child(5n+1)) {
      margin-left: 1.75%; }
    .list_col5 > *:nth-child(n+6) {
      margin-top: 1.75%; }

@media only screen and (max-width: 992px) {
  .list_col5 > * {
    width: 32%; }
    .list_col5 > *:not(:nth-child(5n+1)) {
      margin-left: 0; }
    .list_col5 > *:nth-child(n+6) {
      margin-top: 0; }
    .list_col5 > *:not(:nth-child(3n+1)) {
      margin-left: 2%; }
    .list_col5 > *:nth-child(n+4) {
      margin-top: 2%; } }

@media only screen and (max-width: 640px) {
  .list_col5 {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .list_col5 > * {
      width: 49%; }
      .list_col5 > *:not(:nth-child(3n+1)) {
        margin-left: 0; }
      .list_col5 > *:nth-child(even) {
        margin-left: 2%; }
      .list_col5 > *:nth-child(n+3) {
        margin-top: 2%; } }

.list_faq_category li:nth-child(n+6) {
  margin-top: 1.75%; }

.list_faq_category li a {
  border: 4px solid #b1b1b1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 224px;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.35; }

.list_faq_category li .faq_ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100px; }

.list_faq_category li.is_application .faq_ico img {
  width: 50px; }

.list_faq_category li.is_selection .faq_ico img {
  width: 100px; }

.list_faq_category li.is_work .faq_ico img {
  width: 46px; }

.list_faq_category li.is_business .faq_ico img {
  width: 46px; }

.list_faq_category li.is_image .faq_ico img {
  width: 58px; }

.list_faq_category li.is_education .faq_ico img {
  width: 82px; }

.list_faq_category li.is_office .faq_ico img {
  width: 54px; }

.list_faq_category li.is_benefit .faq_ico img {
  width: 62px; }

.list_faq_category li.is_salary .faq_ico img {
  width: 58px; }

.list_faq_category li.is_other .faq_ico img {
  width: 64px; }

.list_faq_category li .faq_txt {
  display: inline-block;
  height: 56px; }

@media only screen and (max-width: 767px) {
  .list_faq_category li a {
    height: 160px;
    padding: 15px;
    font-size: 18px; }
  .list_faq_category li .faq_ico {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 80px; }
  .list_faq_category li.is_application .faq_ico img {
    width: 36px; }
  .list_faq_category li.is_selection .faq_ico img {
    width: 70px; }
  .list_faq_category li.is_work .faq_ico img {
    width: 32px; }
  .list_faq_category li.is_business .faq_ico img {
    width: 28px; }
  .list_faq_category li.is_image .faq_ico img {
    width: 40px; }
  .list_faq_category li.is_education .faq_ico img {
    width: 58px; }
  .list_faq_category li.is_office .faq_ico img {
    width: 36px; }
  .list_faq_category li.is_benefit .faq_ico img {
    width: 44px; }
  .list_faq_category li.is_salary .faq_ico img {
    width: 40px; }
  .list_faq_category li.is_other .faq_ico img {
    width: 46px; } }

@media only screen and (max-width: 767px) {
  .onlypc {
    display: none; }
  .onlysp {
    display: inline; }
  .hover:hover {
    opacity: 1; }
  .round {
    border-radius: 12.5px; }
  .list_col2 {
    display: block; }
    .list_col2 > * {
      width: 100%; }
      .list_col2 > *:nth-child(even) {
        margin-left: 0; }
      .list_col2 > *:not(:first-child) {
        margin-top: 12px; } }

/* ----------------------------header ---------------------------- */
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99; }

.header_flag {
  background: #ed2b00;
  background: -moz-linear-gradient(left, #ed2b00 0%, #ed2b00 50%, #ffde00 50%, #ffde00 100%);
  background: -webkit-linear-gradient(left, #ed2b00 0%, #ed2b00 50%, #ffde00 50%, #ffde00 100%);
  background: -webkit-gradient(linear, left top, right top, from(#ed2b00), color-stop(50%, #ed2b00), color-stop(50%, #ffde00), to(#ffde00));
  background: -o-linear-gradient(left, #ed2b00 0%, #ed2b00 50%, #ffde00 50%, #ffde00 100%);
  background: linear-gradient(to right, #ed2b00 0%, #ed2b00 50%, #ffde00 50%, #ffde00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed2b00', endColorstr='#ffde00',GradientType=1 ); }
  .header_flag p {
    background: url(/recruit/images/common/header_flag.gif) center top no-repeat;
    height: 19px; }

.header_inner {
  letter-spacing: 0;
  font-weight: bold;
  background: #fff;
  padding: 18px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative; }

.header_l {
  width: 285px; }
  .header_l a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .header_l img {
    width: 63px; }
  .header_l span {
    font-size: 14px;
    font-weight: bold; }

.header_r {
  width: 1020px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.header_gnav {
  width: 635px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .header_gnav > li > a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    position: relative; }
  .header_gnav > li:hover > a {
    color: #ed6d00; }

.about .header_gnav > li:first-child > a,
.project .header_gnav > li:nth-child(2) > a,
.member .header_gnav > li:nth-child(3) > a,
.information .header_gnav > li:nth-child(4) > a,
.faq .header_gnav > li:nth-child(5) > a,
.news .header_gnav > li:nth-child(6) > a {
  color: #ed6d00; }

.header_gnav_trigger > a:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -22px;
  width: 0px;
  height: 0px;
  margin: auto;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #000;
  border-left: 20px solid transparent;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s; }

.header_gnav_trigger:hover > a:after {
  opacity: 1; }

.header_entry {
  width: 365px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  @media only screen and (max-width: 1279px) {
    .header_entry {
      width: 345px; } }
  @media only screen and (max-width: 1179px) {
    .header_entry {
      width: 325px; } }
  .header_entry li {
    width: 180px;
    height: 50px;
    border-radius: 25px;
    text-align: center; }
    @media only screen and (max-width: 1279px) {
      .header_entry li {
        width: 170px; } }
    @media only screen and (max-width: 1179px) {
      .header_entry li {
        width: 160px; } }
    .header_entry li a {
      color: #fff;
      line-height: 50px;
      display: block; }
      @media only screen and (max-width: 1279px) {
        .header_entry li a {
          font-size: 15px; } }

/* ----------------------------header_megamenu ---------------------------- */
.header_megamenu_wrap {
  position: absolute;
  top: calc(100% - 20px);
  left: 0;
  width: 100%;
  display: none;
  padding-top: 20px; }
  .header_megamenu_wrap.is_debug {
    display: block !important; }

.header_megamenu {
  background: #000; }
  .header_megamenu a {
    color: #fff;
    display: block;
    line-height: 1.35;
    /*
		@media only screen and (max-height: 820px) {
			height: 710px;
			overflow: scroll;
		}
*/ }
  .header_megamenu.js_megamenu_height_change {
    height: auto; }
    .header_megamenu.js_megamenu_height_change.is_over {
      overflow: scroll;
      overflow-scrolling: touch; }

.header_megamenu_inner {
  padding: 60px 20px;
  width: 1240px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative; }
  @media (max-width: 1249px) {
    .header_megamenu_inner {
      width: auto; } }

@media (max-width: 1249px) {
  .header_megamenu_nav {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 76.25%;
    padding-right: 3.5%; } }

.header_megamenu_nav > ul {
  width: 870px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media (max-width: 1249px) {
    .header_megamenu_nav > ul {
      width: auto; } }
  .header_megamenu_nav > ul + ul {
    margin-top: 30px; }

.header_megamenu_nav img {
  display: block;
  margin-bottom: 15px; }

.header_megamenu_nav_col3 > li {
  width: 282px;
  text-align: center; }
  .header_megamenu_nav_col3 > li:not(:nth-child(3n+1)) {
    margin-left: 12px; }
  @media (max-width: 1249px) {
    .header_megamenu_nav_col3 > li {
      width: 32%; }
      .header_megamenu_nav_col3 > li:not(:nth-child(3n+1)) {
        margin-left: 2%; } }

.header_megamenu_nav_col4 > li {
  width: 210px;
  text-align: center; }
  .header_megamenu_nav_col4 > li:not(:nth-child(4n+1)) {
    margin-left: 10px; }
  @media (max-width: 1249px) {
    .header_megamenu_nav_col4 > li {
      width: 23.5%; }
      .header_megamenu_nav_col4 > li:not(:nth-child(3n+1)) {
        margin-left: 2%; } }

.header_megamenu_bnr {
  width: 240px;
  border-left: 1px solid #b1b1b1;
  padding-left: 44px; }
  .header_megamenu_bnr li:not(:first-child) {
    margin-top: 10px; }
  @media (max-width: 1249px) {
    .header_megamenu_bnr {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      width: 23.75%;
      padding-left: 3.5%; } }

.list_entry {
  width: 605px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .list_entry li {
    width: 290px;
    height: 70px;
    border-radius: 35px;
    text-align: center; }
    .list_entry li a {
      line-height: 70px;
      display: block;
      font-size: 20px;
      font-weight: bold;
      color: #fff; }

@media only screen and (max-width: 767px) {
  .list_entry {
    width: 100%;
    display: block; }
    .list_entry li {
      width: 100%; }
      .list_entry li:nth-child(n+2) {
        margin-top: 15px; }
      .list_entry li a {
        font-size: 22px; } }

.header_megamenu .list_entry {
  margin-top: 40px; }

/* ----------------------------header_sp ---------------------------- */
.header_btn_sp {
  width: 56px;
  height: 62px;
  position: absolute;
  z-index: 100;
  left: 0;
  top: 0;
  display: none; }
  .header_btn_sp a {
    display: block;
    width: 26px;
    height: 16px;
    padding: 23px 15px; }
    .header_btn_sp a span, .header_btn_sp a:before, .header_btn_sp a:after {
      position: absolute;
      content: '';
      left: 15px;
      height: 2px;
      background-color: #000;
      -webkit-transition: width 0.25s cubic-bezier(0.2, 1, 0.25, 1), -webkit-transform 0.25s cubic-bezier(0.2, 1, 0.25, 1);
      transition: width 0.25s cubic-bezier(0.2, 1, 0.25, 1), -webkit-transform 0.25s cubic-bezier(0.2, 1, 0.25, 1);
      -o-transition: width 0.25s cubic-bezier(0.2, 1, 0.25, 1), transform 0.25s cubic-bezier(0.2, 1, 0.25, 1);
      transition: width 0.25s cubic-bezier(0.2, 1, 0.25, 1), transform 0.25s cubic-bezier(0.2, 1, 0.25, 1);
      transition: width 0.25s cubic-bezier(0.2, 1, 0.25, 1), transform 0.25s cubic-bezier(0.2, 1, 0.25, 1), -webkit-transform 0.25s cubic-bezier(0.2, 1, 0.25, 1); }
    .header_btn_sp a span {
      top: 30px;
      width: 26px; }
    .header_btn_sp a:before {
      top: 23px;
      width: 26px; }
    .header_btn_sp a:after {
      bottom: 23px;
      width: 19px; }
  .header_btn_sp.open a span {
    display: none; }
  .header_btn_sp.open a:before,
  .header_btn_sp.open a:after {
    top: 31px;
    width: 30px;
    left: 12px; }
  .header_btn_sp.open a:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .header_btn_sp.open a:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.header_menu_sp {
  display: none;
  position: absolute;
  top: 63px;
  left: 0;
  width: 100%;
  height: calc(100vh - 63px);
  background: #fff;
  overflow-y: scroll;
  overflow-x: hidden; }

.header_slide_sp {
  background: #f0f0f0;
  padding: 30px 0 20px; }
  .header_slide_sp > ul {
    width: 56%;
    margin: 0 auto;
    max-width: 560px; }

.header_menu_sp_inner {
  padding: 20px 20px 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.header_entry_sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .header_entry_sp li {
    width: 49%;
    height: 42px;
    border-radius: 21px;
    text-align: center; }
    .header_entry_sp li a {
      color: #fff;
      line-height: 42px; }

.header_gnav_sp {
  margin: 10px 0 30px; }
  .header_gnav_sp > ul {
    padding: 15px 15px;
    border-bottom: 1px solid #dadada; }
  .header_gnav_sp a {
    display: block;
    padding: 15px 0;
    line-height: 1; }
    .header_gnav_sp a[target="_blank"]:after {
      content: "";
      display: inline-block;
      width: 19px;
      height: 13px;
      background: url(/recruit/images/common/ico_window02.png) center center no-repeat;
      background-size: contain;
      margin-left: 10px; }

.header_gnav_sub_sp li {
  display: inline-block;
  margin-right: 30px;
  padding-left: 15px;
  position: relative;
  font-weight: normal; }
  .header_gnav_sub_sp li:last-child {
    margin-right: 0; }
  .header_gnav_sub_sp li:before {
    content: "-";
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 0;
    line-height: 1; }

.header_gnav_sub_sp.header_gnav_sub_sp_col1 li {
  display: block;
  margin-right: 0; }

.btn_close_sp {
  text-align: center; }
  .btn_close_sp a {
    display: inline-block;
    padding: 8px; }
    .btn_close_sp a span {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .btn_close_sp a span:before {
        content: "";
        display: inline-block;
        width: 24px;
        height: 24px;
        background: url(/recruit/images/common/ico_close.svg) center center no-repeat;
        background-size: contain;
        margin-right: 15px; }

@media only screen and (max-width: 1399px) {
  .header_r {
    width: auto; }
  .header_gnav {
    margin-right: 10px;
    width: auto; }
    .header_gnav > li > a {
      padding-left: 10px;
      padding-right: 10px; } }

@media only screen and (max-width: 1279px) {
  .header_gnav > li > a {
    padding-left: 6px;
    padding-right: 6px;
    font-size: 15px; }
  .header_inner {
    padding-right: 10px; }
  .header_l {
    width: 275px; } }

@media only screen and (max-width: 1139px) {
  .header_l {
    width: 80px; }
    .header_l > a > span {
      display: none; } }

@media only screen and (max-width: 992px) {
  .header_btn_sp {
    display: block; }
  .header_inner {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px; }
  .header_l {
    width: auto; }
    .header_l img {
      width: 50px; }
    .header_l span {
      display: none; }
  .header_r {
    display: none; } }

/* ----------------------------header slick ---------------------------- */
.header_menu_sp .slick-dots {
  bottom: -10px; }

.header_menu_sp .slick-dotted.slick-slider {
  margin-bottom: 0; }

/* ----------------------------footer ---------------------------- */
.btn_pagetop {
  padding: 60px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center; }
  .btn_pagetop a {
    display: inline-block; }
  .btn_pagetop span:before {
    content: "";
    display: block;
    width: 26px;
    height: 14px;
    background: url(/recruit/images/common/arrow_pagetop.png) center center no-repeat;
    background-size: contain;
    margin: 0 auto 30px; }

.footer {
  background: #000; }

.footer_primary {
  padding: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.footer_primary_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 79%; }
  .footer_primary_nav > div {
    border-left: 1px solid #474747;
    padding: 0 20px 20px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .footer_primary_nav > div > ul > li {
      margin-top: 20px;
      font-weight: bold; }
      .footer_primary_nav > div > ul > li a {
        color: #a0a0a0;
        font-size: 14px; }

.footer_primary_nav01 {
  width: 22%; }

.footer_primary_nav02 {
  width: 24%; }

.footer_primary_nav03 {
  width: 30%; }

.footer_primary_nav04 {
  width: 24%; }

.footer_nav_sub li {
  margin-top: 20px;
  position: relative;
  padding-left: 10px;
  font-weight: normal; }
  .footer_nav_sub li:before {
    content: "-";
    display: inline-block;
    color: #a0a0a0;
    position: absolute;
    top: 0;
    left: 0; }

.footer_bnr {
  width: 20%; }
  .footer_bnr li:not(:first-child) {
    margin-top: 10px; }

.footer_secondary_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 20px 0; }
  .footer_secondary_nav li {
    padding: 0 12px;
    line-height: 1.35;
    letter-spacing: 1px; }
    .footer_secondary_nav li:not(:last-child) {
      border-right: 1px solid #828282; }
    .footer_secondary_nav li a {
      color: #a0a0a0;
      font-size: 14px; }
      .footer_secondary_nav li a[target="_blank"]:after {
        content: "";
        display: inline-block;
        width: 14px;
        height: 10px;
        background: url(/recruit/images/common/ico_window_footer.svg) center center no-repeat;
        background-size: contain;
        margin-left: 4px; }

.footer_secondary p {
  text-align: center;
  font-size: 12px;
  color: #a0a0a0;
  padding: 20px 0; }

.footer_nav_soon {
  opacity: 0.5; }
  .footer_nav_soon a {
    pointer-events: none; }

@media only screen and (max-width: 992px) {
  .btn_pagetop {
    padding: 30px 20px; }
    .btn_pagetop span:before {
      margin: 0 auto 15px; }
  .footer_primary {
    display: block; }
  .footer_primary_nav {
    display: block;
    width: 100%; }
    .footer_primary_nav > div {
      border-left: none;
      padding: 15px 0;
      border-bottom: 1px solid #474747; }
      .footer_primary_nav > div:last-child {
        border-bottom: none; }
      .footer_primary_nav > div > ul > li {
        margin-top: 0; }
        .footer_primary_nav > div > ul > li a {
          display: block;
          padding: 15px 0;
          line-height: 1.35; }
  .footer_primary_nav01,
  .footer_primary_nav02,
  .footer_primary_nav03,
  .footer_primary_nav04 {
    width: 100%; }
    .footer_primary_nav01 > ul + ul,
    .footer_primary_nav02 > ul + ul,
    .footer_primary_nav03 > ul + ul,
    .footer_primary_nav04 > ul + ul {
      margin-top: 15px;
      padding-top: 15px;
      border-top: 1px solid #474747; }
  .footer_primary_nav02 > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .footer_primary_nav02 > ul > li {
      width: 50%; }
  .footer_primary_nav04 > ul > li {
    float: left;
    width: 50%; }
    .footer_primary_nav04 > ul > li:first-child {
      width: 100%; }
  .footer_nav_sub li {
    padding-left: 12px;
    margin-top: 0; }
    .footer_nav_sub li:before {
      top: 15px;
      line-height: 1; }
  .footer_bnr {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .footer_bnr li {
      width: 49%; }
      .footer_bnr li:nth-child(even) {
        margin-left: 2%; }
  .footer_secondary_nav {
    margin: 0 -20px; }
    .footer_secondary_nav li {
      padding: 0 6px;
      margin: 8px 0; }
      .footer_secondary_nav li a {
        font-size: 12px; }
  .footer_secondary p {
    padding: 30px 0 40px; } }

@media only screen and (max-width: 640px) {
  .footer_bnr {
    width: 70%;
    display: block;
    margin: 20px auto 0; }
    .footer_bnr li {
      width: 100%; }
      .footer_bnr li:nth-child(even) {
        margin-left: 0; } }

/* ----------------------------second page ---------------------------- */
.ttl_content {
  height: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 18px;
  color: #fff;
  text-align: center; }
  .ttl_content img {
    display: block;
    margin: 0 auto 30px; }

.ttl_content_sub {
  font-size: 46px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 80px; }
  .ttl_content_sub:not(:nth-of-type(1)) {
    margin-top: 120px; }

.section_content {
  padding: 120px 0 130px; }

.section_entry {
  padding: 60px 0; }

.bread {
  border-top: 1px solid #ccc;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .bread ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px; }
    .bread ul li {
      color: #666; }
      .bread ul li:not(:first-child) {
        margin-left: 10px; }
        .bread ul li:not(:first-child):before {
          content: ">";
          display: inline-block;
          padding-right: 10px; }
      .bread ul li a {
        color: #666; }
  @media only screen and (max-width: 640px) {
    .bread {
      display: none; } }

.nav_anker {
  background: #333;
  padding: 25px 20px; }
  .nav_anker ul {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .nav_anker ul li {
      border-right: 1px solid #666;
      width: 25%;
      max-width: 280px;
      padding: 5px 20px; }
      .nav_anker ul li:first-child {
        border-left: 1px solid #666; }
      .nav_anker ul li a {
        display: block;
        color: #fff;
        font-size: 22px;
        line-height: 1.5;
        font-weight: bold;
        text-align: center;
        border: 4px solid transparent;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        height: 80px;
        padding: 10px 10px 55px;
        letter-spacing: 1px;
        position: relative; }
        .nav_anker ul li a:after {
          content: "";
          width: 40px;
          height: 22px;
          background: url(/recruit/images/common/arrow_anker.png) center center no-repeat;
          background-size: contain;
          display: inline-block;
          position: absolute;
          left: 0;
          right: 0;
          bottom: 20px;
          margin: auto; }
        .nav_anker ul li a:hover {
          color: #ffde00;
          border-color: #ffde00; }

.btn_content {
  width: 610px;
  height: 110px;
  text-align: center;
  margin-right: auto;
  margin-left: auto; }
  .btn_content a {
    border: 4px solid #b1b1b1;
    background: #fff;
    line-height: 102px;
    display: block;
    font-size: 24px;
    font-weight: bold;
    padding-left: 44px; }
    .btn_content a:after {
      content: "";
      display: inline-block;
      width: 14px;
      height: 26px;
      background: url(/recruit/images/common/arrow01.png) center center no-repeat;
      background-size: contain;
      margin-left: 30px;
      margin-bottom: -2px; }

@media only screen and (max-width: 992px) {
  .nav_anker {
    padding: 12px 20px; }
    .nav_anker ul li {
      width: 33.3%;
      padding: 0; }
      .nav_anker ul li a {
        font-size: 14px;
        border: 4px solid transparent;
        height: 55px;
        padding: 5px 8px 20px; }
        .nav_anker ul li a:after {
          content: "";
          width: 20px;
          height: 11px;
          bottom: 8px; }
        .nav_anker ul li a:hover {
          color: #fff;
          border-color: transparent; }
  .ttl_content_sub {
    font-size: 32px;
    margin-bottom: 30px; }
    .ttl_content_sub:not(:nth-of-type(1)) {
      margin-top: 70px; } }

@media only screen and (max-width: 767px) {
  .ttl_content {
    height: 125px;
    font-size: 12px; }
    .ttl_content img {
      display: block;
      margin: 0 auto 15px; }
  .ttl_content_sub {
    font-size: 22px; }
  .section_content {
    padding: 60px 0 70px; }
  .section_entry {
    padding: 40px 0; }
  .bread ul {
    font-size: 12px; }
  .nav_anker ul li a {
    font-size: 11px; }
  .btn_content {
    width: 100%;
    height: 70px; }
    .btn_content a {
      line-height: 62px;
      font-size: 18px;
      padding-left: 20px;
      letter-spacing: 0.5px; }
      .btn_content a:after {
        width: 8px;
        height: 15px;
        margin-left: 12px;
        margin-bottom: 0; } }

.link_blank {
  display: inline-block; }
  .link_blank:after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 10px;
    background: url(/recruit/images/common/ico_window_footer.svg) center center no-repeat;
    background-size: contain;
    margin-left: 4px; }

.box_mynavi {
  text-align: center; }
  .box_mynavi .box_mynavi_text {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.0;
    margin-bottom: 15px; }
    @media only screen and (max-width: 992px) {
      .box_mynavi .box_mynavi_text {
        font-size: 20px; } }
    @media only screen and (max-width: 425px) {
      .box_mynavi .box_mynavi_text {
        font-size: 18px;
        margin-bottom: 10px; } }
  .box_mynavi .box_mynavi_image {
    line-height: 0; }
    .box_mynavi .box_mynavi_image img {
      width: auto;
      height: auto;
      max-width: 100%; }
  .box_mynavi .box_mynavi_link {
    margin-top: 25px; }
    @media only screen and (max-width: 425px) {
      .box_mynavi .box_mynavi_link {
        margin-top: 20px; } }

.btn_entry_new {
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.0;
  color: #fff;
  background-color: #ed2b00;
  text-align: center;
  width: 100%;
  max-width: 290px;
  border-radius: 30px; }
  @media only screen and (max-width: 425px) {
    .btn_entry_new {
      font-size: 18px; } }

.entry_new.disabled {
    background: #666;
	color: #ccc;
}
.header_entry li.disabled a {
    color: #ccc;
}
.list_entry li.disabled a {
    color: #ccc;
}

/* project削除 */
.header_megamenu_bnr {
	display: none;
  width: 0px;}
  @media (max-width: 1249px) {
    .header_megamenu_bnr {
      display: none;
      width: 0%; } }
.header_megamenu_inner {
    justify-content: center;
}